[Bug 874556] [NEW] package libkworkspace4 4:4.7.1-0ubuntu5 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

michimoe 874556 at bugs.launchpad.net
Fri Oct 14 19:36:18 UTC 2011


Public bug reported:

package libkworkspace4 4:4.7.1-0ubuntu5 failed to install

ProblemType: Package
DistroRelease: Ubuntu 11.10
Package: libkworkspace4 4:4.7.1-0ubuntu5
ProcVersionSignature: Ubuntu 2.6.38-11.50-generic 2.6.38.8
Uname: Linux 2.6.38-11-generic i686
NonfreeKernelModules: nvidia
ApportVersion: 1.23-0ubuntu3
Architecture: i386
Date: Fri Oct 14 21:26:31 2011
ErrorMessage: ErrorMessage: dependency problems - leaving unconfigured
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110427.1)
SourcePackage: kde-workspace
Title: package libkworkspace4 4:4.7.1-0ubuntu5 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured
UpgradeStatus: Upgraded to oneiric on 2011-10-14 (0 days ago)

** Affects: kde-workspace (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 oneiric

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kde-workspace in Ubuntu.
https://bugs.launchpad.net/bugs/874556

Title:
  package libkworkspace4 4:4.7.1-0ubuntu5 failed to install/upgrade:
  ErrorMessage: dependency problems - leaving unconfigured

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/kde-workspace/+bug/874556/+subscriptions



More information about the kubuntu-bugs mailing list